We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Accordeon with UrlAdator Webservice

Thread ID:

Created:

Updated:

Platform:

Replies:

125384 Aug 11,2016 05:15 PM Aug 15,2016 02:18 AM ASP.NET Web Forms 3
loading
Tags: AutoComplete
Philipp Jenni
Asked On August 11, 2016 05:15 PM

Hi,

How i can create a accordeon with a remote datasource and UrlAdaptor as parameter?

I have tried to add a DataManager in Code behind, but it doesn't work.

Thanks for help
Philipp

Kasithangam C [Syncfusion]
Replied On August 12, 2016 05:27 AM

Hi Philipp,   
   
Thanks for contacting Syncfusion support.   
   
As per the accordion control behavior, we don’t have support to load the content in accordion using datamanager. Also, we can see the control name as Autocomplete in the forum but mentioned the query in Accordion control. Can you please confirm the control information? So that we can help you accordingly.  
   
Regards,   
Kasithangam   


Philipp Jenni
Replied On August 12, 2016 07:02 AM

Sorry ... i mean the autoComplete Control ...

Ezhil S [Syncfusion]
Replied On August 15, 2016 02:18 AM

Hi Philipps, 
 
Thanks for the update. 
 
You can bind Web service with UrlAdaptor to Autocomplete using ejDataManager. We have prepared a simple sample to exhibit UrlAdaptor with Autocomplete control and it can be downloaded from the link below, 
 
For further reference check the following document, 
 
If this isnt your requirement please modify the sample based on your requirement and revert us. So that we can provide you a solution. 
 
Regards, 
Ezhil S 


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;